"tip.mathJaxConfigError" = "Fehler beim Parsen der zusätzlichen MathJax-Konfiguration";
"tip.noIncludeBoundaries" = "Keine Grenzen eingebetteter Dateien in diesem Dokument gefunden";
"tip.minimapCreateError" = "Fehler beim Erstellen der Mini-Übersicht";
"tip.invalidBookmarkNumber" = "Ungültige Lesezeichennummer: %@";
"tip.compiling" = "Kompilieren";
"tip.miniMapDisabledLargeDoc" = "Mini-Übersicht im Modus für große Dokumente deaktiviert";
"tip.noBookmarkSpots" = "Keine freien Lesezeichenplätze";
"tip.miniMapDisabled" = "Mini-Übersicht deaktiviert";
"tip.noBookmarksOrMinimap" = "Kein Lesezeichen oder Mini-Übersicht verfügbar";
"tip.miniMapDisabledShortDoc" = "Mini-Übersicht bei kurzen Dokumenten deaktiviert";
"tip.converting" = "Konvertieren";
"tip.bookmarkNumber" = "Lesezeichen %@";
"tip.commentsHidden" = "Kommentare ausgeblendet";
"tip.enableMiniMapInSettings" = "Mini-Übersicht in Einstellungen > Vorschau aktivieren";
"tip.noBookmark" = "Kein Lesezeichen";
"tip.includeMarkersPending" = "Einschlussmarkierungen gefunden, Grenzen jedoch noch nicht gerendert; Vorschau aktualisieren";
"tip.linksDimmed" = "Links abgedunkelt";
"tip.recentEditMarker" = "Aktuelle Bearbeitungsmarkierung %1$@ von %2$@. Navigation mit E/⇧E.";
"tip.commentMarker" = "Kommentar %1$@ von %2$@. Navigation mit C/⇧C.";
"tip.syntaxHighlightDisabledSize" = "Syntaxhervorhebung wegen Dateigröße deaktiviert";
"tip.zoomedOut" = "Verkleinert";
"tip.focused" = "Fokussiert";
"tip.noEditMarkers" = "Keine Bearbeitungsmarkierungen verfügbar";
"tip.noCommentMarkers" = "Keine Kommentare verfügbar";
